Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 06:01:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ashraf ElSebaie                    Can I change the delivery address?           09:49 AM, 11th Oct                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:49 AM, 11th Oct                   MAX KW Whatsapp BOT                    Hello Ashraf ElSebaie , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:49 AM, 11th Oct                     Ashraf ElSebaie                    Can I change the delivery address?           09:50 AM, 11th Oct                   MAX KW Whatsapp BOT                    Hi Ashraf ElSebaie , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:50 AM, 11th Oct                     Ashraf ElSebaie                    6           09:50 AM, 11th Oct                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:50 AM, 11th Oct                     Ashraf ElSebaie                    1           09:50 AM, 11th Oct                   MAX KW Whatsapp BOT                   Please enter your email address           09:50 AM, 11th Oct                     Ashraf ElSebaie                    [email-masked]           09:50 AM, 11th Oct                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           09:50 AM, 11th Oct                   Sohaib                   Hi Ashraf ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:51 AM, 11th Oct                     Ashraf ElSebaie                    Hi Sohaib           09:51 AM, 11th Oct                     Ashraf ElSebaie                    How are you ??           09:51 AM, 11th Oct                     Ashraf ElSebaie                    Can I change the delivery address?           09:52 AM, 11th Oct                   Sohaib                   Hi dear Ashraf I'll be more than happy to help you.           09:52 AM, 11th Oct                     Ashraf ElSebaie                    For order# 8189732639           09:52 AM, 11th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:52 AM, 11th Oct                     Ashraf ElSebaie                    Take your time           09:53 AM, 11th Oct                   Sohaib                   Could you please if the new address in the same city/town from the old one : salamya block 5 , street 3 , building 5 second floor           09:54 AM, 11th Oct                     Ashraf ElSebaie                    The new address is in shuwaikh           09:55 AM, 11th Oct                     Ashraf ElSebaie                    https://maps.google.com/maps?q=29.345233917236328,47.94390869140625           09:55 AM, 11th Oct                     Ashraf ElSebaie                    This address ☝️           09:56 AM, 11th Oct                   Sohaib                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the address, you can login on your account and from setting option, you can update your correct address.  We would like to inform that we are going to update your provided address to the courier team as your order is already shipped from the warehouse and its in transit.           09:58 AM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           09:59 AM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 AM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4988807